@charset "utf-8";
body {
	background-color: #539129;
	background-image: url(images/fundo.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.menu a:link, a:visited {
	font-family: Oxygen, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
	padding: 3px;
}
.menu a:hover {
	font-family: Oxygen, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006600;
	margin: 0px;
	padding: 3px;
	}

.texto a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #307209;
	text-decoration: none;
}
	a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #307209;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	text-decoration: underline;
	}	
	
	#slide {
	height: 294px;
	width: 885px;
	margin-top: 10px;
}

#slides {
	position:relative;	
	float:left;
	width:885px;
	height:294px;
	list-style:none;
	overflow:auto;
	top: -20px;
	left: -30px;
}
#slides li {width:885px; height:294px}
.pagination {
	float:right;
	list-style:none;
	height:20px;
	margin-top: -26px;
	margin-right: -14px;
	margin-bottom: 0;
	position: relative;
}
.pagination li {
	float:left;
	cursor:pointer;
	border:1px solid #94d370;
	text-align:center;
	color:#94d370;
	font-weight: bold;
	background-color: #94d370;
	margin-top: -5;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}h3 {
	color: #2D4204;
	font-weight: bold;
	font-size: 13px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #006600;
	font-family: Oxygen;
}
h1 {
	font-family: Oxygen;
	font-size: 22px;
	color: #006600;
	font-weight: bolder;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.rodape {
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
}
